Subject: Re: Leptospermum cultivars?

From: Piers Trehane <[email-masked]>
Date: Mon, 24 Jun 96 09:59:09 GMT

In article <6137cc$c52d.36e@HERMES> [email-masked] "DawsonM" writes:

> I am conducting research on cultivars and hybrids of Leptospermum (Myrtaceae).
> 
> Can anyone help me with the names and origins of Leptospermum cultivars?
> 
> There are dwarf and upright cultivars grown in the USA for example that I have 
> very little information on. Elsewhere too, I am very interested in knowing 
> what cultivars are grown, and also what their origins are, and any published 
> references (including nursery cats.) to them.
> 
> Leptospermum ("tea-trees") is a genus of 83 species, mainly from Australia. 
> They are grown as flowering ornamentals. There are some 150 cultivars of New 
> Zealand L. scoparium ("manuka"), compared to about 20-30 cultivars of the 
> Australian species. I am currently writing a checklist of cultivar names, and 
> a couple of articles too.

Dear Murray,

The International Registration Authority (IRA) for Leptospermum is:

L. J. Metcalf,
"Greenwood",
Stringers Creek
RD1
Richmond
New Zealand

I would strongly suggest that you contact him for information concerning
cultivar names.  The current International Code of Nomenclature for Cultivated
Plants (ICNCP-1995) carries bibliographic information on the genus and its
cultivars.  I assume you have this if you are compling any sort of check-list.

Hope this helps: feel welcome to e-mail me if you need further information.

Piers
-- 
________________________________________________
 Piers Trehane  - Rapporteur, International Code
 of Nomenclature for Cultivated Plants   (ICNCP)
 Hampreston Manor, Wimborne, Dorset BH21 7LX, UK
 [email-masked]